.selector-ctr {
    margin-bottom: 20px;
    display: flex;
    justify-content: space-between;
}
.board-selector {
    width: 50%;
    height: 60px;
    font-size: 1.3rem;
    padding: 10px;
    /* background: darkcyan;
    color: white; */
    border-radius: 8px;
}
